﻿* {
    box-sizing: border-box;
}

/* Create four equal columns that floats next to each other */
.column {
    width: 100%;
    padding: 10px;
}

.column1 {
    float: left;
    width: 65%;
    padding: 10px;
}

.column2 {
    float: left;
    width: 33%;
    padding: 10px;
}

.border {
    border-radius: 15px;
    border: 1px solid #bbb;
    padding: 20px;
    margin-right: 2%;
}

.couponborder {
    border-radius: 15px;
    border: 1px solid #bbb;
    padding: 5px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
    .column1, .column2 {
        width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column1, .column2 {
        width: 100%;
    }
}


.buy-cart-btn {
    background: rgb(242 62 20);
    padding: 12px 15px;
    color: var(--white);
    font-weight: var(--fs-9);
    font-weight: var(--weight-700);
    /*text-transform: uppercase;*/
    -webkit-border-radius: var(--border-radius-md);
    border-radius: 25px;
    margin-bottom: 15px;
    -webkit-transition: var(--transition-timing);
    -o-transition: var(--transition-timing);
    font-size: 13px;
    text-align: center;
    border-color: rgb(242 62 20);
}

.apply-btn {
    background: #006CC0;
    padding: 12px 10px;
    margin-left: 10px;
    color: var(--white);
    font-weight: var(--fs-9);
    font-weight: var(--weight-700);
    /*text-transform: uppercase;*/
    -webkit-border-radius: var(--border-radius-md);
    border-radius: 15px;
    -webkit-transition: var(--transition-timing);
    -o-transition: var(--transition-timing);
    font-size: 13px;
    text-align: center;
    border-color: #006CC0;
}

.submit-btn {
    background: #006CC0;
    padding: 6px 6px;
    margin-left: 10px;
    color: var(--white);
    font-weight: var(--fs-9);
    font-weight: var(--weight-600);
    /*text-transform: uppercase;*/
    border-radius: 10px;
    -webkit-transition: var(--transition-timing);
    -o-transition: var(--transition-timing);
    font-size: 13px;
    text-align: center;
    border-color: #006CC0;
}

.cancel-btn {
    background: rgb(242 62 20);
    padding: 8px 6px;
    margin-left: 10px;
    color: var(--white);
    font-weight: var(--fs-9);
    font-weight: var(--weight-600);
    /*text-transform: uppercase;*/
    border-radius: 10px;
    -webkit-transition: var(--transition-timing);
    -o-transition: var(--transition-timing);
    font-size: 13px;
    text-align: center;
    border-color: rgb(242 62 20);
}

.qtyBtn {
    Width: 23px;
    font-weight: bold;
    background-color: black;
    color: white;
    border-radius: 25px;
    border-color: black;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.8;
    z-index: 9999;
}

.textbox {
    font-size: var(--fs-7);
    color: var(--onyx);
    padding: 10px 15px;
    padding-right: 50px;
    border: 1px solid #B9ADAD;
    border-radius: 10px;
}
